## ultramonkeyl7 3.1.0

=== debian/control ===
Source: ultramonkeyl7
Section: net
Priority: extra
Maintainer: Hiroaki Nakano <nakano.hiroaki@nttcom.co.jp>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, mime-support, libexpat1:amd64, file, libssl1.0.0:amd64, libapr1-dev, libaprutil1-dev, libmagic1:amd64, tzdata, cpio, mawk, libsnmp-dev, libboost-all-dev(>= 1.42.0),
Standards-Version: 3.9.3
Homepage: <http://sourceforge.jp/projects/ultramonkey-l7/>
Vcs-Git: git://git.sourceforge.jp:/gitroot/ultramonkey-l7/ultramonkey-l7-v3.git
Vcs-Browser: http://scm.sourceforge.jp/gitroot/ultramonkey-l7/ultramonkey-l7-v3.git

Package: l7vsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tzdata, cpio, mawk,
Description: The Layer-7 Virtual Server
 UltraMonkey-L7 is a opensource layer-7 load balancing software.
 L7vsd is core daemon of UltraMonkey-L7.
 .
 To get more information about UltraMonkey-L7, please visit our project Web Site.
 .
 - http://sourceforge.jp/projects/ultramonkey-l7/

Package: l7directord
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, perl, perl-modules, l7vsd (= 3.1.0-1)
Description: Monitoring daemon for Ultramonkey-L7
 UltraMonkey-L7 is a opensource layer-7 load balancing software.
 L7directord is monitoring of real servers and setting up l7vsd.
 .
 To get more information about UltraMonkey-L7, please visit our project Web Site.
 .
 - http://sourceforge.jp/projects/ultramonkey-l7/

Package: l7vsd-devel
Architecture: any
Depends: autotools-dev, libssl1.0.0:amd64, libapr1-dev, libaprutil1-dev, libsnmp-dev, libboost-all-dev(>= 1.42.0), l7vsd (= 3.1.0-1)
Description: Header files to develop UltraMonkey-L7 module.
 UltraMonkey-L7 is a opensource layer-7 load balancing software.
 This package is header files to develop protocol or schedule modules of UltraMonkey-L7.
 .
 To get more information about UltraMonkey-L7, please visit our project Web Site.
 .
 - http://sourceforge.jp/projects/ultramonkey-l7/

Package: ultramonkeyl7-doc
Architecture: all
Description: documentation for ultramonkeyl7
 This contains of following documentations.
 .
 - heartbeat-ra
   There are resource agent programs for heartbeat and pacemaker,
   and sample config files.
 .
 - mibs
   This is text of SNMP MIB information.
 .
 - moduledevel
   There are sample program files to create module library for UltraMonkey-L7.
