## ultramonkeyl7 3.1.1

=== debian/changelog ===
ultramonkeyl7 (3.1.1-1) unstable; urgency=low

  * New upstream release
  * fix memory leak #55555

 -- Hiroaki Nakano <nakano.hiroaki@nttcom.co.jp>  Tue, 11 Mar 2014 23:23:20 +0900

ultramonkeyl7 (3.1.0-1) unstable; urgency=low

  * Initial release Closes: #44444
  * This is the first Debian package.

 -- Hiroaki Nakano <nakano.hiroaki@nttcom.co.jp>  Tue, 17 Sep 2013 16:18:59 +0900
