=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: l7directord
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, perl, perl-modules, l7vsd (= 3.1.0-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, perl, perl-modules, l7vsd (= 3.1.1-1)
 Description: Monitoring daemon for Ultramonkey-L7
  UltraMonkey-L7 is a opensource layer-7 load balancing software.
  L7directord is monitoring of real servers and setting up l7vsd.
@@ -32,7 +32,7 @@
 
 Package: l7vsd-devel
 Architecture: any
-Depends: autotools-dev, libssl1.0.0:amd64, libapr1-dev, libaprutil1-dev, libsnmp-dev, libboost-all-dev(>= 1.42.0), l7vsd (= 3.1.0-1)
+Depends: autotools-dev, libssl1.0.0:amd64, libapr1-dev, libaprutil1-dev, libsnmp-dev, libboost-all-dev(>= 1.42.0), l7vsd (= 3.1.1-1)
 Description: Header files to develop UltraMonkey-L7 module.
  UltraMonkey-L7 is a opensource layer-7 load balancing software.
  This package is header files to develop protocol or schedule modules of UltraMonkey-L7.
