=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 #	--localstatedir=/var \
 #	--libdir='${prefix}/lib'
 
-DESTDIR=/root/ultramonkeyl7-3.1.0/debian/tmp
+DESTDIR=/root/ultramonkeyl7-3.1.1/debian/tmp
 
 %:
 	dh $@  --with autotools-dev
